.BodyMain {
    background: #fff;
    margin: 0 auto 90px;
    text-align: center;
    font-size: 110%;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    -webkit-text-size-adjust: 100%;
}

h1 {
    font-size: 65%;
    font-weight: normal;
    color: #ccc;
}
h2 {
    clear: both;
    margin: 0 auto;
    padding: 7px 0;
    font-size: 70%;
    font-weight: normal;
    line-height: 23px;
    color: #ccc;
}
h1 a,
h2 a {
    color: #ccc;
}
h3.copy {
    font-size: 165%;
    color: #5d3d98;
    background: url("../images/icon_logo.png") 0 center no-repeat #fff;
    margin-top: -10px;
    padding: 5px 0;
    display: flex;
    align-items: center;
    text-align: justify;
}
h3.copy span {
    padding-left: 65px;
}
h3.copy::after {
    border-top: 1px solid #c3cbfd;
    content: "";
    flex-grow: 1;
    margin-left: 1em;
}

h3.copyright {
    clear: both;
    font-size: 75%;
    font-weight: normal;
    margin: 0 auto;
    padding: 15px 0;
}
h3.copyright span {
    padding: 0 0.5em 0 2em;
}

div, p, table {
    margin: auto;
}
section {
    width: 960px;
    margin: auto;
    padding: 40px 0;
}
section.top {
    margin: auto;
    padding: 15px 0 40px;
}
section::after {
    content: "";
    display: block;
    clear: both;
}

.clear {
    clear: both;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

img {
    border: none;
}
a {
    text-decoration: none;
    color: #000;
}
.opacity a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}

.mini {
    font-size: 80%;
}
.mini90 {
    font-size: 90%;
}
.big {
    font-size: 115%;
}

.circle {
    font-size: 65%;
    margin: 0 0.3em 0 0;
    color: #5d3d98;
}

hr {
    color: #dcdcdc;
    background-color: #dcdcdc;
    height: 1px;
    border: none;
    padding: 0;
}
.waku {
    border: 1px solid #dcdcdc;
}

.ya {
    margin: 0 0 4px 5px;
    vertical-align: middle;
}
.yaR {
    margin: 0 30px 4px 5px;
    vertical-align: middle;
}
.logo {
    width: 35px;
    height: auto;
    margin: 0 3px 3px 9px;
    vertical-align: middle;
}
.topics .logo,
.flyer .logo {
    margin: 0 3px 3px 4px;
}
.floral {
    width: 50px;
    height: auto;
    margin: -1px 5px 0 -5px;
    vertical-align: middle;
}

.tel {
    font-size: 250%;
    color: #5d3d98;
    letter-spacing: 0.05em;
}
.tel rt {
    font-size: 40%;
}

.society {
    width: 750px;
    padding: 40px 0 20px;
}
.societyL {
    width: 49.5%;
    float: left;
    line-height: 40px;
}
.societyR {
    width: 49.5%;
    float: right;
}
.backSociety1 {
    width: 350px;
    color: #fff;
    font-size: 130%;
    font-weight: bold;
    border-radius: 3px;
    position: relative;
    padding: 4px 0 5px;
    background-image: -webkit-linear-gradient(#27bcb1 0%, #00978c 100%);
    background-image: linear-gradient(#27bcb1 0%, #00978c 100%);
    text-shadow: 1px 1px 1px rgba(102, 102, 102, 0.66);
}
.backCopy1 {
    width: 960px;
    color: #fff;
    font-size: 124%;
    font-weight: bold;
    letter-spacing: -0.03em;
    border-radius: 3px;
    position: relative;
    padding-bottom: 1px;
    margin-bottom: 20px;
    background-image: -webkit-linear-gradient(#27bcb1 0%, #00978c 100%);
    background-image: linear-gradient(#27bcb1 0%, #00978c 100%);
    text-shadow: 1px 1px 1px rgba(102, 102, 102, 0.66);
}
.backCopy1 .number {
    font-size: 140%;
}
.backCopy1 .tax {
    font-size: 75%;
}
.backSociety1:before,
.backCopy1:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 0;
    border-color: transparent;
    border-right-color: #a6a6a6;
}
.backSociety1:after,
.backCopy1:after {
    content: "";
    position: absolute;
    top: 100%;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 0;
    border-color: transparent;
    border-top-color: #a6a6a6;
}

.linkPad1 {
    padding-left: 1.5em;
}
.sub {
    font-size: 120%;
    color: #5d3d98;
}
.attentionTxt .sub {
    color: #f08200;
}
#society .sub1 {
    width: 420px;
    border: 1px solid #23a3b2;
    border-radius: 4px;
    color: #23a3b2;
    background: #f1fcfd;
    padding-left: 0.2em;
    margin-bottom: 10px;
    line-height: 40px;
    font-size: 120%;
}
#hall .sub {
    width: 530px;
    border: 1px solid #23a3b2;
    border-radius: 4px;
    color: #23a3b2;
    background: #f1fcfd;
    padding-left: 0.7em;
    margin-bottom: 10px;
}

.TD40 {
    line-height: 40px;
}

.L0 {
    float: left;
}
.R0 {
    float: right;
}
.L1 {
    width: 49.5%;
    float: left;
}
.R1 {
    width: 49.5%;
    float: right;
}

.padT5 {
    padding-top: 5px;
}
.padT10 {
    padding-top: 10px;
}
.padT20 {
    padding-top: 20px;
}
.padT30 {
    padding-top: 30px;
}
.padT40 {
    padding-top: 40px;
}
.padT50 {
    padding-top: 50px;
}
.hallPad1 {
    padding-top: 120px;
}
.cemeteryPad1 {
    padding-top: 3px;
}
.marT20 {
    margin-top: 20px;
}
.mar1 {
    margin: 40px 0;
}

.pic1 {
    width: 98%;
    border-radius: 4px;
    border: 1px solid #dcdcdc;
}
.carPic1 {
    width: 525px;
    height: auto;
    margin-top: 30px;
}
.mapPic1 {
    width: 770px;
    border-radius: 4px;
    border: 1px solid #dcdcdc;
    margin-top: 55px;
}
.cemeteryPic1 {
    width: 98%;
    border: 1px solid #dcdcdc;
}
.hallPic1 {
    width: 55%;
    height: auto;
    border: 1px solid #dcdcdc;
}
.hallPic1,
.hallPicCaption {
    margin-left: 300px;
}
.hallPicCaption {
    font-size: 80%;
}

header,
footer {
    width: 100%;
    background: #fff;
    border-top: 3px solid #5d3d98;
}
footer {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1002;
}
header div,
footer div {
    width: 960px;
}
header .titleBack {
    height: 120px;
    background: url("../images/back_title.png") 50% 0 no-repeat;
}
footer .titleBack {
    height: 95px;
    background: url("../images/back_title.png") 50% bottom no-repeat;
}
.titleLinkL a {
    display: block;
    float: left;
    width: 245px;
    height: 75px;
    margin-top: 12px;
    text-indent: -9999px;
}
.titleLinkC {
    float: left;
    width: 330px;
}
header .titleLinkC {
    padding-top: 8px;
}
footer .titleLinkC {
    padding-top: 4px;
}
.titleLinkC .linkL {
    float: left;
    width: 49%;
}
header .titleLinkC .linkL {
    padding-top: 13px;
}
footer .titleLinkC .linkL {
    padding-top: 17px;
}
.titleLinkC .linkR {
    float: right;
    width: 49%;
}
header .titleLinkC .linkR {
    margin-top: 18px;
}
footer .titleLinkC .linkR {
    margin-top: 22px;
}
.titleLinkC .txt1 a {
    color: #f00;
}
.titleLinkC .txt2 {
    padding-top: 3px;
}
.titleLinkC .txt2 a {
    color: #028013;
}
.titleLinkC .txt3 {
    width: 135px;
    background: #f9f1ff;
    border: 1px solid #5d3d98;
    border-radius: 4px;
    color: #5d3d98;
    margin-top: 3px;
    padding: 7px 0;
}
.titleLinkC .txt3 a {
    color: #5d3d98;
}
.titleJecia {
    float:left;
    width: 90px;
    padding: 2px 0 0 12px;
}
.titleJecia img {
    width: 85%;
}
.titleTel {
    float: right;
    width: 280px;
    color: #5d3d98;
    line-height: 0;
}
.titleTel .txt1 {
    font-size: 75%;
    line-height: 22px;
    letter-spacing: -0.05em;
}
header .titleTel .txt1 {
    font-size: 75%;
}
footer .titleTel .txt1 {
    font-size: 70%;
    padding-top: 5px;
}
.titleTel .txt1 .number,
.emergencyTel .txt1 .number {
    font-size: 115%;
    letter-spacing: -0.15em;
}
.titleTel .tel {
    font-size: 185%;
    letter-spacing: 0;
}
footer .titleTel .tel {
    margin-top: -2px;
}
.titleTel img,
.emergencyTel img {
    width: 40px;
    height: auto;
    margin: 0 3px 8px 0;
    vertical-align: middle;
}
.titleTel .tel rt,
.emergencyTel .tel rt {
    font-size: 40%;
}
header .titleTel .telOther {
    font-size: 80%;
    padding-top: 6px;
}
footer .titleTel .telOther {
    font-size: 75%;
    padding-top: 4px;
}
.hallL .freedial,
.hallR1 .freedial,
#map .freedial,
.way2 .freedial {
    height: auto;
    margin: 0 2px 4px 0;
    vertical-align: middle;
}
.hallL .freedial,
.hallR1 .freedial,
#map .freedial {
    width: 30px;
}
.way2 .freedial {
    width: 32px;
}

.emergencyTel {
    color: #5d3d98;
    line-height: 10px;
    font-size: 120%;
    padding-left: 100px;
}
#support .emergencyTel {
    padding-left: 210px;
}
.emergencyTel .tel {
    font-size: 170%;
    padding-top: 10px;
}
.emergencyTel .txt1 {
    font-size: 85%;
    letter-spacing: -0.05em;
    padding-top: 10px;
}

.yanapaycard {
    float: left;
    width: 37%;
    padding-top: 20px;
}
.yanapaycardTxt {
    float: left;
    width: 78%;
    font-size: 90%;
    color: #666;
    padding-top: 3px;
    letter-spacing: -0.02rem;
}
.yanapaycardImg {
    float: right;
    width: 20%;
}
.yanapaycardImg img {
    width: auto;
    height: 30px;
    vertical-align: middle;
}
.creditcard {
    float: right;
    width: 23%;
    padding: 20px 0 10px;
}
.creditcardTxt {
    float: left;
    width: 55%;
    padding: 3px 0 0 5px;
    font-size: 90%;
    text-align: right;
    color: #666;
}
.creditcardImg {
    float: right;
    width: 44%;
}
.creditcard img,
.creditcardImg img {
    width: auto;
    height: 30px;
    vertical-align: middle;
    margin: 0 1px;
}

.logoJecia {
    width: 480px;
}
.logoJeciaB {
    width: 400px;
}
.logoJecia img,
.logoJeciaB img {
    width: 37%;
}
.logoJecia img {
    margin: 45px 6% 0;
}
.logoJeciaB img {
    margin: 20px 6% 0;
}

.BarBg,
.BarBgB {
    width: 960px;
}
.BarBg {
    margin-top: -10px;
}
.BarBgB {
    padding-bottom: 32px;
}
.BarBg p,
.BarBgB p {
    float: left;
    font-size: 105%;
    padding: 3px 0;
}

.BarBg p {
    margin: 8px 30px 8px 0;
}
.BarBgB p {
    margin: 8px 33px 8px 0;
}
.BarBg p.BarBgEnd,
.BarBgB p.BarBgEnd {
    margin: 8px 0;
}
.BarBg a,
.BarBgB a {
    display: inline-block;
    border-bottom: 3px solid #5d3d98;
    padding-bottom: 2px;
}
.BarBg a:hover,
.BarBgB a:hover {
    display: inline-block;
    border-bottom: 3px solid #d6c6f2;
    padding-bottom: 2px;
}

#PageTitle {
    background: url("../images/back_pagetitle.jpg") top no-repeat;
    width: auto;
    height: 100px;
    margin-top: 7px;
    border-bottom: 7px double #fff;
}
#PageTitle h2 {
    font-size: 230%;
    color: #fff;
    padding-top: 39px;
}

.backslide {
    background: url("../images/back_slide.jpg") center no-repeat;
    background-size: 100vw auto;
    margin-top: 6px;
}
#slide {
    width: 75vw;
    height: 35.157vw;
    vertical-align: middle;
    margin: 10px auto;
}
#slide img {
    width: 100%;
    height: 100%;
}

.bigPic,
.bigPicG {
    font-size: 80%;
    padding-top: 10px;
}
.bigPic img {
    margin: 0 5px 2px 30px;
    vertical-align: middle;
}
.bigPicG img {
    margin: 0 5px 2px 0;
    vertical-align: middle;
}
.bigPic span,
.bigPicG span {
    font-size: 130%;
    padding: 0 2px;
}

.w960 {
    width: 960px;
}
.w700 {
    width: 700px;
}
.box95 {
    width: 95%;
}
.box90 {
    width: 90%;
}
.box85 {
    width: 85%;
}
.box80 {
    width: 80%;
}
.box70 {
    width: 70%;
}
.box65 {
    width: 65%;
}
.box60 {
    width: 60%;
}
.box55 {
    width: 55%;
}
.box45 {
    width: 45%;
}

#emergency {
    padding: 30px 0 40px;
}
#emergency .txt {
    width: 51%;
    float: left;
    border-radius: 4px;
    padding: 25px 60px 35px;
    text-align: left;
    line-height: 40px;
}
#plan .txt,
#funeral .txt,
#hall .txt,
#support .txt,
#after .txt,
#useful .txt {
    width: 60%;
    float: left;
    border-radius: 4px;
    padding: 25px 60px 35px;
    text-align: left;
    line-height: 40px;
}
#serviceTop .txt {
    width: 60%;
    float: left;
    border-radius: 4px;
    padding: 25px 60px;
    text-align: left;
    line-height: 40px;
}
#emergency .txt,
#funeral .txt,
#serviceTop .txt,
#after .txt {
    background: #faf7fe;
}
#plan .txt,
#hall .txt,
#support .txt,
#useful .txt {
    background: #f6fff8;
}
.txt .title {
    font-size: 170%;
    padding-bottom: 10px;
}
#emergency .txt .title,
#funeral .txt .title,
#serviceTop .txt .title,
#after .txt .title {
    color: #5d3d98;
}
#plan .txt .title,
#hall .txt .title,
#support .txt .title,
#useful .txt .title {
    color: #028013;
}

.link,
.imgPic {
    width: 55%;
    float: right;
}
#emergency .link {
    margin-top: -180px;
}
#plan .link {
    margin-top: -230px;
}
#funeral .link {
    margin-top: -60px;
}
#hall .link {
    width: 70%;
    margin-top: -240px;
}
#support .imgPic,
#useful .imgPic {
    margin-top: -145px;
}
#after .imgPic {
    margin-top: -150px;
}

.supportCounselPic1,
.afterPic1 {
    width: 60%;
    height: auto;
    border: 1px solid #dcdcdc;
    margin-left: 205px;
}

.planPic1 {
    width: 310px;
    height: auto;
    border: 1px solid #dcdcdc;
    margin: 30px 0 19px;
}
.planPic2 {
    width: 310px;
    height: 100%;
    border: 1px solid #dcdcdc;
    margin-top: 10px;
}
.planPic3 {
    width: 310px;
    height: 100%;
    object-fit: none;
    object-position: 50% 37%;
    border: 1px solid #dcdcdc;
    margin-top: 10px;
}
.cremation,
.small,
.family {
    width: 32.5%;
    float: left;
    margin: 45px 4px 10px;
    text-align: left;
    line-height: 40px;
    border-radius: 4px;
    padding: 20px 0;
}
.cremation {
    background: #f8fdf0;
}
.small {
    background: #f6f9ff;
}
.family {
    background: #fef7f6;
}
.planPrice {
    font-size: 240%;
}
.planName {
    text-align: center;
    font-size: 130%;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 20px;
}
.cremation .planName::first-letter,
.small .planName::first-letter,
.family .planName::first-letter {
    font-size: 130%;
}
.cremation .planName::first-letter,
.cremation .member {
    color: #97cb4d;
}
.small .planName::first-letter,
.small .member {
    color: #5674ac;
}
.family .planName::first-letter,
.family .member {
    color: #db928b;
}

.hallPic1 {
    width: 55%;
    height: auto;
    border: 1px solid #dcdcdc;
}
.hallPic1,
.hallPicCaption {
    margin-left: 300px;
}
.carPicCaption {
    margin-left: 95px;
}
.hallPicCaption,
.carPicCaption {
    font-size: 80%;
}

#payment .creditcardTxt {
    width: 47%;
    float: left;
    line-height: 40px;
    text-align: center;
    font-size: 100%;
    padding-top: 40px;
    color: #000;
}
#payment .creditcardImg {
    width: 52%;
    float: right;
    padding-top: 80px;
}
#payment .creditcardImg img {
    height: auto;
    vertical-align: middle;
}
#payment .creditcardImg .aeon {
    margin-left: 12px;
}
#payment .yanapaycardImg {
    width: 27%;
    float: left;
    padding-top: 55px;
}
#payment .yanapaycardImg img {
    width: 160px;
    height: auto;
}
#payment .yanapaycardTxt {
    width: 71%;
    float: right;
    line-height: 40px;
    font-size: 100%;
    padding-top: 25px;
    color: #000;
}

#attention {
    width: 850px;
    background: #fffaf4;
    border: 1px solid #f08200;
    border-radius: 4px;
    line-height: 40px;
    margin: 35px auto 20px;
    padding: 20px 20px;
}
.attentionIcon {
    width: 6%;
    float: left;
    padding: 55px 0 0 15px;
}
.attentionTxt {
    width: 91%;
    float: right;
}

.boxCovid,
.boxRecruit,
.boxRecruitTop,
.boxPR,
.boxVoice {
    width: 300px;
    background: #f9f1ff;
    border: 1px solid #5d3d98;
    border-radius: 4px;
    padding: 10px 5px 10px 10px;
    font-size: 110%;
}
.boxCovid {
    margin: 30px auto 0;
}
.boxRecruit,
.boxPR {
    margin: 35px 0 20px;
}
.boxRecruitTop {
    float: left;
    margin: 13px auto 0 35px;
    padding: 5px 5px 5px 10px;
}
.boxVoice {
    margin-top: 30px;
}
.boxCovid a,
.boxRecruit a,
.boxRecruitTop a,
.boxPR a,
.boxVoice a {
    color: #5d3d98;
}

h3.copyTopics {
    padding: 5px 0;
    font-size: 160%;
    font-weight: normal;
    text-align: left;
    letter-spacing: 0.05em;
    color: #5d3d98;
    margin: 5px auto;
}
h3.copyTopics span {
    font-size: 70%;
    padding: 0 10px 0 3px;
}
.topics {
    float: left;
    width: 49%;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    margin-top: 40px;
}
.flyer {
    float: right;
    width: 49%;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    margin-top: 40px;
}
.topicsBox {
    width: 100%;
    height: 360px;
    vertical-align: top;
    overflow: auto;
    background: #fff;
    margin: 0 0 15px;
    font-size: 98%;
    line-height: 35px;
    text-align: left;
    letter-spacing: 0.05em;
    border-top: 1px solid #dcdcdc;
}
.topicsList a {
    display: block;
    border-bottom: 1px dotted #dcdcdc;
    padding: 0.5em 1em
}
.topicsList1 {
    border-bottom: 1px dotted #dcdcdc;
    padding: 1em 1em 0.5em;
}
.new {
    color: #f00;
    font-size: 70%;
}
,flyer .new {
    padding-left: 11px;
}
.topics .info {
    border-radius: 20px;
    background: #f08200;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f7b669), color-stop(97%, #f08200));
    background-image: -webkit-linear-gradient(#f7b669,#f08200 97%);
    background-image:    -moz-linear-gradient(#f7b669,#f08200 97%);
    background-image:     -ms-linear-gradient(#f7b669,#f08200 97%);
    background-image:      -o-linear-gradient(#f7b669,#f08200 97%);
    background-image:         linear-gradient(#f7b669,#f08200 97%);
    color: #fff;
    font-size: 75%;
    letter-spacing: -0.03em;
    padding: 1px 6px;
    margin: 0 1em;
    vertical-align: top;
}
.topics .report {
    border-radius: 20px;
    background: #028013;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1bac2f), color-stop(97%, #028013));
    background-image: -webkit-linear-gradient(#1bac2f,#028013 97%);
    background-image:    -moz-linear-gradient(#1bac2f,#028013 97%);
    background-image:     -ms-linear-gradient(#1bac2f,#028013 97%);
    background-image:      -o-linear-gradient(#1bac2f,#028013 97%);
    background-image:         linear-gradient(#1bac2f,#028013 97%);
    color: #fff;
    font-size: 75%;
    letter-spacing: -0.03em;
    padding: 1px 6px;
    margin: 0 1em;
    vertical-align: top;
}
.topicsTxt .topicsImg {
    float: right;
    width: 55%;
    border: 1px solid #dcdcdc;
    margin: 5px 0 10px 15px;
}
.linkFloral {
    width: 98.6%;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    padding: 12px 0;
    box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.05);
    line-height: 50px;
}
.linkFloral .floralL {
    width: 15%;
    float: left;
}
.linkFloral .floralL img {
    width: 100%;
    height: auto;
    margin: 15px 0 0 10px;
}
.linkFloral .floralR {
    width: 82%;
    float: right;
    text-align: right;
    padding-right: 25px;
}
.linkFloral .floralR .floralLink1 {
    width: 33.3%;
    float: left;
    padding-top: 15px;
}

#funeral .link .funeralPic1,
.funeralL img {
    width: 98%;
    height: auto;
    border: 1px solid #dcdcdc;
}
.funeralL {
    width: 40%;
    float: left;
    padding: 45px 0 20px;
}
.funeralR {
    width: 56%;
    float: right;
    line-height: 40px;
    text-align: left;
    padding-top: 110px;
}

.linkBtn,
.linkBtn1,
.linkBtn2 {
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    background: url("../images/ya.png") right 15px center no-repeat #fff;
    padding: 12px 0;
    box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.05);
}
.linkBtn a,
.linkBtn1 a,
.linkBtn2 a {
    padding-right: 0.5em;
}
#plan .linkBtn {
    width: 40%;
    float: right;
    margin: 5px 0 5px 15px;
}
#hall .linkBtn1 {
    width: 350px;
    float: right;
    margin: 5px 0 5px 15px;
}
#hall .linkBtn2 {
    width: 215px;
    float: right;
    margin: 5px 0 5px 15px;
}

.linkKey1 {
    width: 32.2%;
    float: left;
    margin: 40px 4px 0;
}
.linkKey2 {
    width: 65.5%;
    float: left;
    margin: 40px 4px 0;
}
.linkKey1,
.linkKey2 {
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    background: url("../images/ya.png") right 15px bottom  15px no-repeat #fff;
    padding-bottom: 8px;
    box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.05);
}
.linkKey1 .linkPic1 {
    width: 100%;
    height: auto;
    border-radius: 4px 4px 0 0;
}

.planCounselPic1 {
    width: 60%;
    height: auto;
    border: 1px solid #dcdcdc;
    margin-left: 205px;
}

.counselL {
    width: 50%;
    float: left;
    line-height: 40px;
    text-align: left;
}
.counselL p img {
    width: 50px;
    margin-right: 3px;
}
.counselL img {
    width: 90%;
    margin: 30px 0 0 40px;
}
.counselR {
    width: 44%;
    float: right;
}
.counselR img {
    width: 99%;
}

#hall .hallL {
    float: left;
    width: 33.3%;
    padding-top: 40px;
    line-height: 40px;
}
#hall .hallL .hallPic1 {
    width: auto;
    height: 170px;
    border: 1px solid #dcdcdc;
    margin: 0;
}
.hallL1 {
    float: left;
    width: 65%;
    padding-top: 40px;
}
.hallR1 {
    float: right;
    width: 33%;
    padding-top: 60px;
    line-height: 40px;
}
.hallNameTop {
    font-size: 130%;
}
.hallNameTop::first-letter {
    font-size: 120%;
    color: #0a1a80;
}

.hallVisitL {
    width: 31%;
    float: left;
    padding-top: 30px;
}
.hallVisitR {
    width: 67%;
    float: right;
    text-align: left;
    line-height: 35px;
    padding-top: 90px;
}

.philosophy p {
    float: left;
    width: 24.5%;
    padding: 15px 0;
    font-size: 90%;
    letter-spacing: 0.05em;
}
.philosophy img {
    max-width: 150px;
    height: auto;
    margin: 0 0 7px 0;
    border: 1px solid #dcdcdc;
    border-radius: 1em;
}

.hallHinodePic {
    width: auto;
    height: 340px;
    border-radius: 4px;
    border: 1px solid #dcdcdc;
}
iframe {
    margin: 15px 0 60px;
}
#support iframe {
    margin: 25px 0 5px;
}
.mapPdfL {
    float: left;
    width: 28%;
    padding: 0.5em 0 1em;
}
.mapPdfR {
    width: 62%;
    float: left;
    font-size: 80%;
    line-height: 20px;
    text-align: left;
    margin-left: 10px;
    padding: 0.5em 0 1em;
}
.mapPdfR img {
    float: right;
    margin: 4px 0 4px 15px;
}
.mapTachibanaL {
    width: 18%;
    float: left;
    padding-top: 35px;
}
.mapTachibanaC {
    width: 39%;
    float: left;
    line-height: 40px;
    text-align: left;
    padding: 13px 0 0 50px;
}
.mapTachibanaR {
    width: 37%;
    float: right;
}
.mapHinodeL {
    width: 13.2%;
    float: left;
}
.mapHinodeC {
    width: 43.5%;
    float: left;
    line-height: 40px;
    padding: 75px 0 0 10px;
}
.mapHinodeR {
    width: 41.5%;
    float: right;
}
.mapJokanL {
    width: 48%;
    float: left;
    line-height: 40px;
    padding-top: 85px;
}
.mapJokanR {
    width: 50%;
    float: right;
}
.mapMikawaL {
    width: 20%;
    float: left;
    padding-top: 33px;
}
.mapMikawaC {
    width: 38%;
    float: left;
    line-height: 40px;
    padding: 90px 0 0 25px;
}
.mapMikawaR {
    width: 37%;
    float: right;
}
.mapEndingKohamaL {
    width: 21%;
    float: left;
    padding-top: 33px;
}
.mapEndingKohamaC {
    width: 37%;
    float: left;
    line-height: 40px;
    padding: 100px 0 0 25px;
}
.mapEndingKohamaR {
    width: 37%;
    float: right;
}
.mapEndingMinamiomutaL {
    width: 19%;
    float: left;
}
.mapEndingMinamiomutaC {
    width: 36%;
    float: left;
    line-height: 40px;
    text-align: left;
    padding: 85px 0 0 25px;
}
.mapEndingMinamiomutaR {
    width: 42%;
    float: right;
}
.mapMiikeL {
    width: 21%;
    float: left;
    padding-top: 20px;
}
.mapMiikeC {
    width: 37%;
    float: left;
    line-height: 40px;
    text-align: left;
    padding: 37px 0 0 33px;
}
.mapMiikeR {
    width: 37%;
    float: right;
}
.mapTakataL {
    width: 64%;
    float: left;
    line-height: 40px;
    text-align: left;
    padding-top: 50px;
}
.mapTakataR {
    width: 30%;
    float: right;
}
.mapSetakaL {
    width: 30%;
    float: left;
}
.mapSetakaR {
    width: 65%;
    float: right;
    line-height: 40px;
    text-align: left;
    padding-top: 7px;
}
.mapYanagawaL {
    width: 30%;
    float: left;
}
.mapYanagawaR {
    width: 64%;
    float: right;
    line-height: 40px;
    text-align: left;
    padding-top: 30px;
}
.mapShodaiL {
    width: 38%;
    float: left;
    padding-top: 25px;
}
.mapShodaiR {
    width: 57%;
    float: right;
    line-height: 40px;
    text-align: left;
    padding-top: 20px;
}
.mapYamatoR {
    width: 37%;
    float: right;
}
.mapYamatoL {
    width: 18%;
    float: left;
}
.mapYamatoC {
    width: 40%;
    float: left;
    line-height: 40px;
    text-align: left;
    padding: 18px 0 0 40px;
}
.mapAraoL {
    width: 24%;
    float: left;
    padding-top: 35px;
}
.mapAraoC {
    width: 32%;
    float: left;
    line-height: 40px;
    text-align: left;
    padding: 60px 0 0 45px;
}
.mapAraoR {
    width: 39%;
    float: right;
}
.mapMitsuhashiL {
    width: 49.5%;
    float: left;
}
.mapMitsuhashiR {
    width: 47%;
    float: right;
    line-height: 40px;
    text-align: left;
    padding-top: 5px;
}
.mapShiranuhi {
    width: 300px;
    line-height: 40px;
    text-align: left;
    margin: -20px auto 10px;
}

.useful {
    list-style: none;
    margin: 0 suto 15px;
    padding: 0;
}
.useful li a {
    float:left;
    display: inline-block;
    width: 115px;
    height: 115px;
    margin: 5px 0 0 20px;
    line-height: 25px;
    font-size: 95%;
    background: #f9f1ff;
    border: 1px solid #5d3d98;
    border-radius: 50%;
}
.useful a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
.useful li.txt1 p {
    margin-top: 45px;
}
.useful li.txt2 p {
    margin-top: 35px;
}
.useful li.txt3 p {
    margin-top: 21px;
}

.contact {
    background: url("../images/back_contact.jpg") top no-repeat;
    width: auto;
    height: 255px;
    color: #fff;
    padding: 10px 0 45px;
    margin: 25px 0;
}
.contact .title {
    font-size: 200%;
    padding-bottom: 10px;
}
.contact .way1 {
    width: 23%;
    float: left;
    margin: 30px 10px 0 9px;
    padding: 17px 0 15px;
    background: #fff;
    border-radius: 4px;
    color: #5d3d98;
}
.contact .way2 {
    width: 23%;
    float: left;
    margin: 30px 10px 0 9px;
    padding: 17px 0 12px;
    background: #fff;
    border-radius: 4px;
    color: #5d3d98;
}
.contact .way1 .icon,
.contact .way2 .icon {
    width: auto;
    height: 40px;
}
.contact .way2 .big {
    font-size: 130%;
}
.contact .ya {
    width: 15px;
    height: auto;
    margin: 0 0 3px 5px;
    vertical-align: middle;
}
.sns img {
    vertical-align: middle;
    margin: 0 30px;
}
.sns .x {
    width: 35px;
}
.sns .instagram {
    width: 45px;
}

.hall {
    width: 19.5%;
    float: left;
    margin: 20px 2px;
    line-height: 40px;
    font-size: 95%;
}
.hall .hallName {
    font-size: 95%;
}
.hall .hallName1 {
    font-size: 93%;
}
.hall .hallNameLS1 {
    letter-spacing: -0.04rem;
}
.hallName::first-letter,
.hallName1::first-letter {
    font-size: 120%;
    color: #5d3d98;
}
.hallImg {
    width: auto;
    height: 100px;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
}
.hall .mar0 {
    margin-top: -10px;
}

.cemeteryImg img {
    width: 46.5%;
    height: auto;
    border: 1px solid #dcdcdc;
}
.cemeteryMar1 {
    margin: 40px 28px 0 0;
}
.cemeteryMar2 {
    margin: 40px 0 0 28px;
}
.cemeteryL {
    width: 25%;
    float: left;
    padding-top: 40px;
    font-size: 90%;
}
.cemeteryL img,
.cemeteryMapR img {
    width: 98%;
    height: auto;
    border: 1px solid #dcdcdc;
}
.cemeteryR {
    width: 73%;
    float: right;
    line-height: 40px;
    padding-top: 160px;
}
.cemeteryImgL {
    width: 60%;
    float: left;
    padding-top: 40px;
    font-size: 90%;
}
.cemeteryImgR {
    width: 38%;
    float: right;
    padding-top: 40px;
    font-size: 90%;
}
.cemeteryImgL img,
.cemeteryImgR img {
    width: auto;
    height: 340px;
    border: 1px solid #dcdcdc;
}
.cemeteryMapL {
    width: 40%;
    float: left;
    line-height: 40px;
    text-align: left;
    padding-top: 65px;
}
.cemeteryMapL p {
    padding-left: 0.85em;
}
.cemeteryMapR {
    width: 58%;
    float: right;
    padding-top: 5px;
    font-size: 90%;
}

.mobi {
    clear: both;
    width: 960px;
    font-size: 80%;
    letter-spacing: 0.07em;
    padding: 70px 0 35px;
}
.mobiTxt {
    width: 780px;
    text-align: left;
    line-height: 20px;
}
.mobiQr {
    float: right;
    margin: -25px 0 5px 25px;
}

#page-top {
    position: fixed;
    bottom: 110px;
    right: 15px;
}
#page-top a {
    background: url("../images/page-top.png") no-repeat;
    width: 40px;
    height: 40px;
    display: block;
}
#page-top a:hover {
    text-decoration: none;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
@media print {
    #page-top, #page-top a {
        display: none;
    }
}

.boxW {
    width: 960px;
}
.promiseList {
    width: 95%;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
}
.promiseImg img {
    width: 30%;
    float: left;
    border: 1px solid #dcdcdc;
    margin: 20px auto;
}
.promiseTxt {
    width: 64%;
    float: right;
    text-align: left;
    padding: 20px 10px 0 10px;
    line-height: 30px;
}
.promiseTxt p {
    font-size: 120%;
    color: #1cb1a6;
    border-bottom: 2px dotted;
    padding: 0 .5rem;
    margin-bottom: 15px;
}
.promiseTxt p span {
    font-size: 170%;
    padding-left: 7px;
}